<html>
	<head>
	
		<meta charset="UTF-8">
		<title>ATS</title>
		<link rel="stylesheet" type ="text/css" href="../css/style.css">
		
	</head>
	
	<body>
	
		<header>
		
			<img class="banniere" src="../img/banniere.jpg"/>
		
            <ul id="menu">
                <li><a href="../index.html">Accueil</a></li>

                <li><a href="#">Dossier d'Offre</a>
                    <ul class="sousmenu">
                        <li><a href="dc3.html">DC3</a></li>
                        <li><a href="dpgf.html">DPGF</a></li>
						<li><a href="planif.html">Planification</a></li>
						<li><a href="notice.html">Notice<br/>Fonctionnement Système</a></li>
						<li><a href="moyhum.html">Moyens Humains</a></li>
						<li><a href="contrats.html">Contrats</a></li>
						<li><a href="ats.html">ATS</a></li>
                    </ul>
                </li>

                <li><a href="#">Dossier de Candidature</a>
                    <ul class="sousmenu">
                        <li><a href="reponse.html">Réponse à l'Appel d'Offre</a></li>
                        <li><a href="dc1.html">DC1</a></li>
						<li><a href="dc2.html">DC2</a></li>
                    </ul>
                </li>
				
				<li><a href="acteurs.html">Acteurs / Synthèse</a></li>
				
				<li><a href="pl.html">P&#38;L</a></li>
            </ul>
        </header>
		
		<div class="bloc1">
			<h2>Arborescence Technique du Système<br/>(ATS)</h2>
		
			<p>
				L'ATS est un organigramme permettant de visualiser l'ensemble des tâches à réaliser dans le cadre du projet. Ainsi, on peut le structurer et distinguer quelles seront les tâches à réaliser en priorité (selon les lots). C'est à partir de cette Arborescence Technique du Système que l'on peut construire le planning du projet (diagramme de Gantt).
			</p>
			
			<p>
				Dans l'ATS liée au projet de la piscine de Limaga, on trouve 3 lots ("Système de Bracelet", "Système de Contrôle d'Accès" et "Billeterie Informatisée") et le détail de chacune des tâches propres à chaque lot. La réalisation du projet consiste à suivre chronologiquement les lots présentés les uns en-dessous des autres dans cette page.
			</p>
			
		</div>

		<img class="fleche" src="../img/fleche.jpg"/>

		<h3>ATS</h3>
		<img class="doc" src="../docs/ats.png"/>

		<img class="fleche" src="../img/fleche.jpg"/>	

		<div class="bloc2">
			<a class="lienbloc2" href="../docs/ats.png" target="_blank">ATS (PNG)</a>
		</div>
	
	</body>
</html>